### Method

# Foundry FileSearchOptions set_recursive

since: 1.1

#### Declaration [src]

    void
    foundry_file_search_options_set_recursive (
      FoundryFileSearchOptions* self,
      gboolean recursive
    )

#### Description [src]

Sets whether the search should be recursive.

Available since: 1.1

Sets property | `Foundry.FileSearchOptions:recursive`

#### Parameters

`recursive`

  Type: `gboolean`

  Whether the search should be recursive.